<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Decoración del hogar</galleryName>
  <galleryDescription>Presenta las fotografías como si estuvieran colgadas en la pared. Incluya pies de ilustración para contar una historia.</galleryDescription>
  <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <custom>
   <pageTitle>Cuadros de la convivencia nº 21 (día 3) 2009-2010</pageTitle>
   <pageSubtitle>En algunos se ha añadido el fondo</pageSubtitle>
   <emailAddress>crie@crienaturavila.com</emailAddress>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="550" maxheight="412" />
 </sizes>
 <media>
  <item>
   <title>Paula y María</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Paula=20y=20Mar=C3=ADa.jpg" />
   </renditions>
  </item>
  <item>
   <title>Pablo y Seby</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Pablo=20y=20Seby.jpg" />
   </renditions>
  </item>
  <item>
   <title>Soumia</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Soumia.jpg" />
   </renditions>
  </item>
  <item>
   <title>Manu y Rubi</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Manu=20y=20Rubi.jpg" />
   </renditions>
  </item>
  <item>
   <title>Alicia y Álvaro</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Alicia=20y=20=C3=81lvaro.jpg" />
   </renditions>
  </item>
  <item>
   <title>Ana y Alicia</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Ana=20y=20Alicia.jpg" />
   </renditions>
  </item>
  <item>
   <title>2</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/2.jpg" />
   </renditions>
  </item>
  <item>
   <title>Alba y Cristina</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Alba=20y=20Cristina.jpg" />
   </renditions>
  </item>
  <item>
   <title>Álvaro</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/=C3=81lvaro.jpg" />
   </renditions>
  </item>
  <item>
   <title>Bahiolet</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Bahiolet.jpg" />
   </renditions>
  </item>
  <item>
   <title>Cris y Ana 2</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Cris=20y=20Ana=202.jpg" />
   </renditions>
  </item>
  <item>
   <title>Christian</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Christian.jpg" />
   </renditions>
  </item>
  <item>
   <title>Cris y Ana</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Cris=20y=20Ana.jpg" />
   </renditions>
  </item>
  <item>
   <title>Ángel Augusto</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/=C3=81ngel=20Augusto.jpg" />
   </renditions>
  </item>
  <item>
   <title>Ángel y Daniel 3</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/=C3=81ngel=20y=20Daniel=203.jpg" />
   </renditions>
  </item>
  <item>
   <title>Ángel y Daniel 2</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/=C3=81ngel=20y=20Daniel=202.jpg" />
   </renditions>
  </item>
  <item>
   <title>Ángel y Daniel</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/=C3=81ngel=20y=20Daniel.jpg" />
   </renditions>
  </item>
  <item>
   <title>Beatriz</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Beatriz.jpg" />
   </renditions>
  </item>
  <item>
   <title>Clara y Cristina</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Clara=20y=20Cristina.jpg" />
   </renditions>
  </item>
  <item>
   <title>Fénix</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/F=C3=A9nix.jpg" />
   </renditions>
  </item>
  <item>
   <title>Dani</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Dani.jpg" />
   </renditions>
  </item>
  <item>
   <title>David4</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/David4.jpg" />
   </renditions>
  </item>
  <item>
   <title>David5</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/David5.jpg" />
   </renditions>
  </item>
  <item>
   <title>David6</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/David6.jpg" />
   </renditions>
  </item>
  <item>
   <title>David y David 2</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/David=20y=20David=202.jpg" />
   </renditions>
  </item>
  <item>
   <title>David y David 2a</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/David=20y=20David=202a.jpg" />
   </renditions>
  </item>
  <item>
   <title>Ele</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Ele.jpg" />
   </renditions>
  </item>
  <item>
   <title>Ele y Luchi</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Ele=20y=20Luchi.jpg" />
   </renditions>
  </item>
  <item>
   <title>Ele y Luchi 2</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Ele=20y=20Luchi=202.jpg" />
   </renditions>
  </item>
  <item>
   <title>Elena</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Elena.jpg" />
   </renditions>
  </item>
  <item>
   <title>Elena y Julia</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Elena=20y=20Julia.jpg" />
   </renditions>
  </item>
  <item>
   <title>Fátima e Ignacio</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/F=C3=A1tima=20e=20Ignacio.jpg" />
   </renditions>
  </item>
  <item>
   <title>Fer y Guille</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Fer=20y=20Guille.jpg" />
   </renditions>
  </item>
  <item>
   <title>Isabel y Henar</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Isabel=20y=20Henar.jpg" />
   </renditions>
  </item>
  <item>
   <title>Javier</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Javier.jpg" />
   </renditions>
  </item>
  <item>
   <title>Juan Jesús</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Juan=20Jes=C3=BAs.jpg" />
   </renditions>
  </item>
  <item>
   <title>Juan Jesús 2</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Juan=20Jes=C3=BAs=202.jpg" />
   </renditions>
  </item>
  <item>
   <title>Kamil y Emilia</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Kamil=20y=20Emilia.jpg" />
   </renditions>
  </item>
  <item>
   <title>Ouahed</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Ouahed.jpg" />
   </renditions>
  </item>
  <item>
   <title>Kamil y Emilia 2</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Kamil=20y=20Emilia=202.jpg" />
   </renditions>
  </item>
  <item>
   <title>Lucía y Lara</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Luc=C3=ADa=20y=20Lara.jpg" />
   </renditions>
  </item>
  <item>
   <title>María y Bianca</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Mar=C3=ADa=20y=20Bianca.jpg" />
   </renditions>
  </item>
  <item>
   <title>Marta y Natalia</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Marta=20y=20Natalia.jpg" />
   </renditions>
  </item>
  <item>
   <title>Dani2</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Dani2.jpg" />
   </renditions>
  </item>
  <item>
   <title>Ouahi</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Ouahi.jpg" />
   </renditions>
  </item>
  <item>
   <title>Pablo y Richi</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Pablo=20y=20Richi.jpg" />
   </renditions>
  </item>
  <item>
   <title>Patricia</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Patricia.jpg" />
   </renditions>
  </item>
  <item>
   <title>Paula</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Paula.jpg" />
   </renditions>
  </item>
  <item>
   <title>Rodrigo</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Rodrigo.jpg" />
   </renditions>
  </item>
  <item>
   <title>Rodrigo 2</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Rodrigo=202.jpg" />
   </renditions>
  </item>
  <item>
   <title>Sergio y Roldrigo</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Sergio=20y=20Roldrigo.jpg" />
   </renditions>
  </item>
  <item>
   <title>Susa Mari y Roci</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Susa=20Mari=20y=20Roci.jpg" />
   </renditions>
  </item>
  <item>
   <title>Sexto 2</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Sexto=202.jpg" />
   </renditions>
  </item>
  <item>
   <title>Sexto 3</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Sexto=203.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
